*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;

}

body{
  /* background: #f3f5f9; */
  background: #976393;
  /*font-family: "Helvetica Neue", Roboto, Arial, "Droid Sans", sans-serif;*/
  color:#73879C;
  font-size: 15px;

  /*background-image: url('/public/images/bg2.jpeg');*/
/*  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;*/
}

.container-fluid{
  background:;
}

.checkBox{
  height: 30px;
  width: 30px;
}

.anchor{
  letter-spacing: 3px;
}

.col-color1{
  background: #685489;
}

.col-color2{
  background: #feda84;
}


.container{
  min-height: 100% !important;
  overflow: hidden;
}

.bg-nav{
  background: #43457f;
}

